<?php

class ControladorProductos{


	/*=============================================
	MOSTRAR RECETA
	=============================================*/

	static public function ctrMostrarRecetas($tabla,$consulta,$noReceta,$orden){

		//$tabla = "tra_receta_medica";

		$respuesta = ModeloProductos::mdlMostrarRecetas($tabla,$consulta,$noReceta,$orden);

		return $respuesta;
	}

	static public function ctrMostrarPaciente($tabla,$paciente){

		//$tabla = "tra_receta_medica";

		$respuesta = ModeloProductos::mdlMostrarPaciente($tabla,$paciente);

		return $respuesta;
	}

}
